@charset "UTF-8";
/* reset */
* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  height: 100%;
  min-height: 100%;
  font-size: 10px;
  scroll-behavior: smooth;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote,
hr,
header,
footer,
nav,
aside,
section {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}
address,
caption,
cite,
code,
dfn,
h1,
h2,
h3,
h4,
th,
var {
  font-style: normal;
  font-weight: normal;
}
fieldset,
img,
abbr {
  border: 0;
}
img {
  width: 100%;
  vertical-align: top;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0 auto;
}
th,
td {
  margin: 0;
  padding: 0;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
caption,
th {
  text-align: left;
  margin: auto;
}
object,
embed {
  vertical-align: top;
}
legend {
  display: none;
}
a {
  text-decoration: none;
  color: #333;
}
a:hover img {
  text-decoration: none;
  border: none;
  outline: none;
}
a:hover {
  text-decoration: none;
}
body {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #3b4043;
  font-size: 2rem;
  line-height: 1.4;
}
a {
  -webkit-tap-highlight-color: transparent;
}
main {
  display: block;
  width: 100%;
  overflow: hidden;
}
.pc_view {
	display: block;
}
.sp_view {
	display: none;
}
	@media screen and (max-width: 768px) {
		.pc_view {
		  display: none;
		}
		.sp_view {
		  display: block;
		}
	}
.fadein {
	opacity: 0;
	transform: translate(0, 30px);
	transition: all 1.5s;
}
.fadein.scrollin {
	opacity: 1 !important;
	transform: translate(0, 0) !important;
}


.header {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  background-color: #fff;
  width: 100%;
  height: 80px;
  z-index: 100;
}
	@media screen and (max-width: 750px) {
		.header {
			height: 63px;
		}
	}
.header_logo {
	display: flex;
	align-items: center;
	height: 46px;
	border-right: 1px solid #000;
	margin-top: 17px;
	padding-left: 20px;
	padding-right: 10px;
}
	@media screen and (max-width: 768px) {
		.header_logo {
			width: 33%;
		}
	}
	@media screen and (max-width: 750px) {
		.header_logo {
			width: 55%;
			margin-top: 10px;
			padding-right: 20px;
		}
	}
.header_logo a {
	display: flex;
	align-items: center;
	width: 243px;
	text-align: center;
}
	@media screen and (max-width: 768px) {
		.header_logo a {
			flex-wrap: wrap;
			width: auto;
			max-width: 205px;
		}
	}
.header_logo .company_logo {
	width: 136px;
	padding-right: 10px;
}
	@media screen and (max-width: 768px) {
		.header_logo .company_logo {
			order: 2;
			width: 100%;
			padding: 0;
		}
	}
.header_logo .group_logo {
	width: 101px;
}
	@media screen and (max-width: 768px) {
		.header_logo .group_logo {
			order: 1;
			width: 90%;
			margin: 0 auto 5px;
		}
	}
.header h1 {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	line-height: 1;
	margin: 20px 15px;
}
	@media screen and (max-width: 768px) {
		.header h1 {
			line-height: 1.2;
			margin: 16px 15px;
		}
	}
	@media screen and (max-width: 750px) {
		.header h1 {
			line-height: 1;
			margin: 10px 15px;
		}
	}
.header h1 span {
	width: 100%;
	color: #cd1225;
	font-size: 18px;
}
	@media screen and (max-width: 768px) {
		.header h1 span {
			font-size: 24px;
		}
	}
	@media screen and (max-width: 750px) {
		.header h1 span {
			font-size: 20px;
		}
	}
.header h1 em {
	width: 100%;
	color: #000;
	font-size: 12px;
	font-style: normal;
}
	@media screen and (max-width: 768px) {
		.header h1 em {
			font-size: 16px;
		}
	}
	@media screen and (max-width: 750px) {
		.header h1 em {
			font-size: 12px;
		}
	}

.main-visual {
	background: url(../img/mv_bg.jpg) no-repeat center 0;
	background-size: cover;
	width: 100%;
	height: 100vh;
	padding-top: 80px;
}
.mv_inner {
	display: flex;
	align-content: center;
	align-items: center;
	flex-wrap: wrap;
	height: 100%;
}
	@media screen and (max-width: 768px) {
		.mv_inner {
			align-content: flex-start;
		}
	}
.mv_wrap {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 100%;
}
	@media screen and (max-width: 768px) {
		.mv_wrap {
			align-items: flex-start;
		}
	}
.mv_wrap .mv_img {
	width: 14%;
	margin: 0 3%;
}
	@media screen and (max-width: 1024px) {
		.mv_wrap .mv_img {
			width: 20%;
		}
	}
	@media screen and (max-width: 768px) {
		.mv_wrap .mv_img {
			display: flex;
			align-items: center;
			width: 32%;
			height: 74vh;
			margin: 0 10%;
			padding-top: 10vh;
		}
	}
	@media screen and (max-width: 750px) {
		.mv_wrap .mv_img {
			width: 36%;
			height: 60vh;
			margin: 0 8%;
			padding-top: 10vh;
		}
	}
.mv_wrap .mv_catch {
	width: 40%;
}
	@media screen and (max-width: 1024px) {
		.mv_wrap .mv_catch {
			width: 37%;
		}
	}
	@media screen and (max-width: 768px) {
		.mv_wrap .mv_catch {
			position: relative;
			width: 23%;
		}
	}
.mv_wrap .mv_catch img {
	width: 70%;
	padding-left: 5%;
}
	@media screen and (max-width: 1024px) {
		.mv_wrap .mv_catch img {
			width: 94%;
			padding-left: 2%;
		}
	}
	@media screen and (max-width: 768px) {
		.mv_wrap .mv_catch img {
			position: absolute;
			top: 5vh;
			right: 5vh;
			width: 50%;
			padding-left: 8%;
		}
	}
	@media screen and (max-width: 750px) {
		.mv_wrap .mv_catch img {
			top: 2vh;
			right: 3vh;
			width: 55%;
		}
	}
.mv_btn {
	width: 100%;
	text-align: center;
}
.mv_btn a {
	position: relative;
	display: block;
	background: #cd1225;
	color: #fff;
	width: 28%;
	font-size: 20px;
	line-height: 1.1;
	margin: 80px auto 0;
	padding: 12px 30px;
}
	@media screen and (max-width: 1024px) {
		.mv_btn a {
			width: 36%;
		}
	}
	@media screen and (max-width: 768px) {
		.mv_btn a {
			width: 50%;
		}
	}
	@media screen and (max-width: 750px) {
		.mv_btn a {
			width: 80%;
			font-size: 18px;
		}
	}
	@media screen and (max-width: 350px) {
		.mv_btn a {
			font-size: 15px;
		}
	}
.mv_btn a:hover {
	opacity: .7;
	transition: .5s all;
}
.mv_btn a em {
	font-size: 14px;
	font-style: normal;
}
	@media screen and (max-width: 750px) {
		.mv_btn a em {
			font-size: 12px;
		}
	}
	@media screen and (max-width: 350px) {
		.mv_btn a em {
			font-size: 8px;
		}
	}
.mv_btn a img {
	position: absolute;
	right: 30px;
	top: 20px;
	display: block;
	width: 24px;
	height: 24px;
}
	@media screen and (max-width: 750px) {
		.mv_btn a img {
			right: 25px;
		}
	}
	@media screen and (max-width: 350px) {
		.mv_btn a img {
			right: 15px;
			width: 20px;
			height: 20px;
		}
	}